@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap');



/*----------------------

commong

----------------------*/
html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  overflow-x: hidden;
  
}
body{
	font-family: "Noto Sans JP", sans-serif;
	font-weight:300;
	
	background-image: url("../img/back.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	
	letter-spacing: 0.1em;
	word-break: break-word;
}



#sp_page img{
	max-width: 100%;
	max-height: 100%;
}
/*sp_page*/
#sp_page{
	padding: 0;
	width: 430px;
	overflow: hidden;
	
	position: absolute;
	right: 15%;
	top: 0;
	z-index: 10;
	background-color: #FEFEFF;
	box-shadow: 0 0px 10px rgba(0, 0, 0, 0.8);
}
@media screen and (max-width: 950px) {  
#sp_page{
	right: 0;
}
}
@media screen and (max-width: 800px) {  
#sp_page{
	right: calc(50% - 215px);
}
}
@media screen and (max-width: 450px) {  
#sp_page{
  width: 100%;
  box-sizing: border-box;
  right: 0;
}
}



p{
	letter-spacing: 0.01em;
}
.row{
	margin-left: 5%;
	margin-right: 5%;
}
.mini_text{
	font-size: 80%;
}

/*contact_button*/
.contact_button{
	background-color: #0F5779;
	box-shadow: 0 0px 10px rgba(0, 0, 0, 0.8);
	display: flex;
	border-radius: 10px;
}
.contact_button a{
	display: block;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	padding:15px 20px 15px 60px;
	background-position: 20px center;
	background-repeat: no-repeat;
	line-height: 1;
	font-family: "Noto Serif JP", sans-serif;
	font-size: 120%;
	border-right: 1px solid #E6B840;
	transition: background-position 0.3s ease;
}
.contact_button li:last-child a{
	border-right: 0;
}
.contact_button a .mini{
	font-family: "Noto Sans JP", sans-serif;
	font-size: 70%;
}
.contact_button .contact a{
	background-image: url("../img/ico_mail.svg");
}
.contact_button .reserve a{
	background-image: url("../img/ico_yoyaku.svg");
}
.contact_button a:hover {
	background-position: 20px calc(50% - 10px);
}


/*midashi*/
.midashi-wrapper {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}

.midashi {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  gap: 40px;
  padding-top:180px;
}
.midashi::before {
  content: "";
  position: absolute;
  top: 0px;
  width: 1px;
  height: 160px;
  background-color: #222;
  left: 50%;
  transform: translateX(-50%);
}

.midashi h2 {
  writing-mode: vertical-rl;
  text-align: center;
  font-size: 2rem;
  line-height: 2;
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 300;
  letter-spacing: 0.3em;
  font-size: 36px;
  margin-left: auto;
  margin-right: auto;
  margin-left: 1em;

}
.midashi h2 .mini_text {
  font-size: 1rem;
  font-size: 80%;
}

.midashi .en {
  transform: rotate(90deg);
  transform-origin: left top;
  font-size: 1.2rem;
  white-space: nowrap;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 100;
  margin-top: 3px;
  width: 1em;
  margin-left: -0.9em;
  letter-spacing: 0.1em;
}


/*bpx*/
.box{
	margin-bottom: 50px;
	position: relative;
}
.box .photo{
}

.box .photo_r{
	width: 106%;
}
.box .photo_l{
	width: 106%;
	margin-left: -6%;
}
.box dl.komidashi{
	margin: 50px 0;
}
.box dl.komidashi dt{
	font-size: 90%;
	line-height: 1;
	margin-bottom: 14px;
}
.box dl.komidashi dt::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  border-bottom: 1px solid #333;
  margin-left: 8px;
}

.box dl.komidashi dd{
	font-size: 30px;
	letter-spacing: 0.2em;
	font-family: "Noto Serif JP", sans-serif;
	line-height: 1;
	text-decoration: underline;
	text-decoration-thickness: 1px;
}
@media screen and (max-width: 450px) {  
.box dl.komidashi dt{
	font-size: 4.4vw;
	letter-spacing: 0;
}
}



/*linkbutton*/
.linkbutton{
  position: relative;
  display: inline-block;
  background-color: #E6B840;
  background-repeat: no-repeat;
  background-image: url("../img/line.svg");
  background-position: center right;
  overflow: hidden;
  z-index: 0;
  width: 100%;

}
.linkbutton a{
	display: block;
	color: #FFF;
	font-family: "Noto Serif JP", sans-serif;
	font-size: 120%;
	text-decoration:none;
	text-align: center;
	padding: 14px 50px;
	background-repeat: no-repeat;
	background-position: 12px center;
	position: relative;
	z-index: 1;
}
.linkbutton::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: #f9cf4c;
  transition: left 0.4s ease;
  z-index: 0;
}

.linkbutton:hover::before {
  left: 0;
}



.linkbutton a:hover{

}
.linkbutton.map a{
	background-image: url("../img/ico_map.svg");
}


/*----------------------

pc

----------------------*/
.pc{
	position: fixed;
	left: 3%;
	bottom: 10px;
	color: #FFF;
	z-index: 0;
}
.pc .logo{
	opacity: 0.7;
	text-align: center;
	margin-bottom: 30px;
}
.pc .logo img{
	width: 95%;
}
.pc p a{
	color: #FFF;
}

@media screen and (max-width: 800px) {  
.pc{
	display: none;
}
}



/*----------------------

sp

----------------------*/
.sp.contact_button{
	display: none;
}
@media screen and (max-width: 800px) {  
.sp.contact_button {
  display: flex;
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 430px;
  z-index: 100;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  opacity: 0;
  transform: translate(-50%, 100px);
  transition: all 0.6s ease;
  pointer-events: none;
}
@media screen and (max-width: 450px) {  
.sp.contact_button {
	width: 100%;
}
}

.sp.contact_button.show {
  opacity: 1;
  transform: translateX(-50%) translateY(0);
  pointer-events: auto;
}

.sp.contact_button li {
  flex: 1;
}

.sp.contact_button a {
  padding: 10px 20px 10px 60px;
}

}




/*----------------------

alternativeuses

----------------------*/
#alternativeuses{
	background-color: #F5F8F9;
	padding-bottom: 10px;
	margin-bottom: 40px;
}

#alternativeuses .box dl.komidashi dd{
	background-position: left center;
	padding-left: 35px;
	background-repeat: no-repeat;
}
#alternativeuses .box:nth-child(1) dl.komidashi dd{
	background-image: url("../img/uses_ico01.svg");
}
#alternativeuses .box:nth-child(2) dl.komidashi dd{
	background-image: url("../img/uses_ico02.svg");
}
#alternativeuses .box:nth-child(3) dl.komidashi dd{
	background-image: url("../img/uses_ico03.svg");
}


/*----------------------

facilities

----------------------*/
#facilities{
	margin-bottom: 50px;
}
#facilities .list_box{
	border-bottom: 1px solid #D9D9D9;
}
#facilities .list_box .list{
	border-top: 1px solid #D9D9D9;
	padding:20px 0 20px 0;
	background-position: 18px center;
	background-repeat: no-repeat;
}

#facilities .list_none{
	margin-bottom: 20px;
}

#facilities .list_box .list dt{
	font-size: 20px;
	margin-bottom: 10px;
}
#facilities .list_box .list dt,
#facilities .list_box .list dd{
	padding-left: 65px;
	line-height: 1.3;
}
#facilities .list_box .list dd.none{
	padding-left: 0;
}

#facilities .li_point {
  list-style: disc;
  padding-left: 1.2em;
}

#facilities .li_point li {
  margin-left: 0;
}


#facilities .list_box .list:nth-child(1){
	background-image: url("../img/facilities_ico01.svg");
}
#facilities .list_box .list:nth-child(2){
	background-image: url("../img/facilities_ico02.svg");
}
#facilities .list_box .list:nth-child(4){
	background-image: url("../img/facilities_ico03.svg");
}
#facilities .list_box .list:nth-child(5){
	background-image: url("../img/facilities_ico04.svg");
}
#facilities .list_box .list:nth-child(6){
	background-image: url("../img/facilities_ico05.svg");
}
#facilities .list_box .list:nth-child(7){
	background-image: url("../img/facilities_ico06.svg");
}
#facilities .list_box .list:nth-child(8){
	background-image: url("../img/facilities_ico07.svg");
}
#facilities .list_box .list:nth-child(9){
	background-image: url("../img/facilities_ico08.svg");
}
#facilities .list_box .list:nth-child(10){
	background-image: url("../img/facilities_ico09.svg");
}
#facilities .list_box .list:nth-child(11){
	background-image: url("../img/facilities_ico10.svg");
}
#facilities .list_box .list:nth-child(12){
	background-image: url("../img/facilities_ico11.svg");
}
#facilities .list_box .list:nth-child(13){
	background-image: url("../img/facilities_ico12.svg");
}

#facilities .list_box.en{
	display: none;
}

#facilities .lang_switch {
  list-style: none;
  padding: 0;
  display: flex;
  margin-bottom: 30px;
  justify-content: center;
}
#facilities .lang_switch li button {
  color: #0F5779;
  background-color: #FFF;
  padding: 10px 30px;
  border: 1px solid #0F5779;
  cursor: pointer;
  line-height: 1;
  transition: background-color 0.3s ease;
}
#facilities .lang_switch li button:hover {
  background-color: #0F5779;
  color: white;
}
#facilities .lang_switch li button.active {
  background-color: #0F5779;
  color: white;
}








/*----------------------

charge

----------------------*/
#charge{
	margin-bottom: 50px;
}
#charge p .big_text{
	font-size: 120%;
}

#charge .ryoukin{
	border-top:#D9D9D9 solid 1px;
	margin-bottom: 20px;
}
#charge .ryoukin dt{
	background-color: #F5F8F9;
	padding: 15px;
	border:#D9D9D9 solid 1px;
	border-top:0px;
	
	word-break: break-word;
	white-space: normal;

	font-size: 16px;
}
#charge .ryoukin dt b{
	font-size: 18px;
}
#charge .ryoukin dt .title{
	display: inline-block;
	line-height: 1;
	padding: 8px 10px;
	background-color: #0F5779;
	color: #FFF;
	margin-bottom: 10px;
}

#charge .ryoukin dd{
	padding: 15px;
	text-align: right;
	border:#D9D9D9 solid 1px;
	border-top:0px;
	word-break: break-word;
	white-space: normal;


}
#charge .tyuui {
  list-style: none;
  padding: 0;
}
#charge .tyuui li {
  position: relative;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
#charge .tyuui li::before {
  content: "※";
  position: relative;
  margin-right: 0.3em;
}



/*----------------------

access

----------------------*/
#access{}
#access .googlemap{
	margin-bottom: 20px;
}

#access .access_list{
	margin-top: 20px;
}
#access .access_list dt{
	font-size: 18px;
	font-weight: 400;
	border-bottom: 1px solid #000;
	line-height: 1;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
#access .access_list dd{
	margin-bottom: 50px;
}

#access .access_list .address_list{
}
#access .access_list .address_list li{
	margin-bottom: 20px;
	position: relative;
	padding-left: 2.0em;
	text-indent: -2.0em;
	letter-spacing: 0;
}
#access .access_list .address_list li::before {
  display: inline-block;
  width: 2em; /* ←ここで幅を揃える！ */
  text-align: center;
  position: relative;
  margin-left: 10px;
  margin-right: -10px;
}
#access .access_list .address_list li:nth-child(1)::before {
  content: "🚌";
  position: relative;
}
#access .access_list .address_list li:nth-child(2)::before {
  content: "🚅";
  position: relative;
}
#access .access_list .address_list li:nth-child(3)::before {
  content: "✈";
  position: relative;
}
#access .access_list .address_list li:nth-child(4)::before {
  content: "🚙";
  position: relative;
}

#access .access_list.ico_ins{
	margin-bottom: 0;
	padding-bottom: 20px;
}
#access .access_list.ico_ins dt{
	margin-bottom: 0;
}
#access .ico_ins a{
	display: block;
	line-height: 1;
	border-bottom: 1px solid #000;
	padding: 30px 30px 30px 60px;
	background-position: 15px center;
	background-repeat: no-repeat;
	text-decoration: none;
	background-image: url("../img/ico_ins.svg");
}





/*----------------------

Footer

----------------------*/
#Footer{
	text-align: center;
	padding-bottom: 100px;
}
#Footer dl{
	margin-top: 0px;
}
#Footer dl dt{
	margin-bottom: 30px;
}
#Footer dl dd {
	margin-bottom: 30px;
}
#Footer dl dd.tel a{
	font-size: 30px;
	font-family: "Noto Serif JP", sans-serif;
	font-weight: 600;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url("../img/ico_tel.svg");
	padding-left: 40px;
	line-height: 1;
}

#Footer .copy{
	padding: 50px 0 0 0;
	text-align: center;
	margin: 0;
}



